Details

    • Type: Bug Bug
    • Status: Closed Closed
    • Resolution: Fixed
    • Component/s: Invalid Metadata
    • Labels:
      None
    • Group ID:
      log4j
    • Artifact ID:
      log4j

      Description

      why there are no 1.2.14 and 1.2.15 versions in at
      http://repo1.maven.org/maven2/log4j/log4j/maven-metadata.xml

      <metadata>
      <groupId>log4j</groupId>
      <artifactId>log4j</artifactId>
      <version>1.1.3</version>
      <versioning>
      <versions>
      <version>1.1.3</version>
      <version>1.2.4</version>
      <version>1.2.5</version>
      <version>1.2.6</version>
      <version>1.2.7</version>
      <version>1.2.8</version>
      <version>1.2.11</version>
      <version>1.2.9</version>
      <version>1.2.12</version>
      <version>1.2.13</version>
      </versions>
      </versioning>
      </metadata>

        Activity

        Hide
        Jim At Company added a comment -

        Too bad this has not been addressed yet.

        I don't know who's in charge of the maven metadata, but I just filed a similar bug at
        https://issues.apache.org/bugzilla/show_bug.cgi?id=48527

        I need this for hard and range dependencies.

        Show
        Jim At Company added a comment - Too bad this has not been addressed yet. I don't know who's in charge of the maven metadata, but I just filed a similar bug at https://issues.apache.org/bugzilla/show_bug.cgi?id=48527 I need this for hard and range dependencies.

          People

          • Assignee:
            Carlos Sanchez
            Reporter:
            Borut Bolcina
          • Votes:
            1 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: